#modal_form {
    width: 300px;
    height: 165px;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #73839a;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -150px;
    margin-left: -150px;
    display: none;
    opacity: 0;
    z-index: 8;
    padding: 10px 10px 20px 10px;
}

#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
}

#overlay {
    z-index:7;
    position:fixed;
    background-color:#000;
    opacity:0.8;
    -moz-opacity:0.8;
    filter:alpha(opacity=80);
    width:100%;
    height:100%;
    top:0;
    left:0;
    cursor:pointer;
    display:none;
}

.stat_header {
    color: white;
    text-align: center;
    font-size: 32px;
    position: absolute;
    left: 125px;
	font-weight: bold;
}

.stat_table {
    width: 100%;
    margin-top: 40px;
    text-align: center;
}

.stat_table td {
    background: white;
    border-radius: 8px;
	padding: 0;
	overflow: hidden;
}

.stat_table_num {
    color: darkcyan;
    margin: 5px 0;
}

.stat_table_header {
    color: white;
}

.stn_1 { background: #226c8f; }
.stn_2 { background: #28a2a3; }
.stn_3 { background: #149e84; }
.stn_4 { background: #00ad4c; }
.stn_5 { background: #68d601; }
.stn_6 { background: #d6df22; }
.stn_7 { background: #edc01c; }
.stn_8 { background: #f9a818; }
.stn_9 { background: #f19420; }
.stn_10 { background: #fd6124; }
.stn_11 { background: #9258a0; }
.stn_12 { background: #645aa3; }